Loading...
Searching...
No Matches
choose_namespace.h File Reference

Go to the source code of this file.

## Macros

#define | ETL_OR_STD std
#define | ETL_USING_STD_NAMESPACE 1
#define | ETL_USING_ETL_NAMESPACE 0
#define | ETL_OR_STD11 std
#define | ETL_USING_STD11_NAMESPACE 1
#define | ETL_USING_ETL11_NAMESPACE 0
#define | ETL_OR_STD14 std
#define | ETL_USING_STD14_NAMESPACE 1
#define | ETL_USING_ETL14_NAMESPACE 0
#define | ETL_OR_STD17 std
#define | ETL_USING_STD17_NAMESPACE 1
#define | ETL_USING_ETL17_NAMESPACE 0